---
StructName: theStagePositions
StructDefElementOffset: 0
StructDefSize: 3
StructDefMemberName: mX
StructDefMemberType: float
StructDefMemberOffset: 8
StructDefMemberName: mY
StructDefMemberType: float
StructDefMemberOffset: 12
StructDefMemberName: mZ
StructDefMemberType: float
StructDefMemberOffset: 16
StructArraySize: 1
StructArrayValues: [
6164.8003,424.5,4585.334
 ]
...
